Page MenuHomePhabricator

Option to list only unviewed/unvisited changes on watchlist
Closed, ResolvedPublic

Description

Author: bugzillaforng39

Description:
I propose that on the watchlist, under the line for selecting a namespace, their is a box that can be ticked so that only unveiwed changes appear.


Version: unspecified
Severity: enhancement

Details

Reference
bz72937

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 22 2014, 3:44 AM
bzimport added a project: MediaWiki-Watchlist.
bzimport set Reference to bz72937.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Nov 4 2014, 5:40 AM

What are "unviewed changes"?

bugzillaforng39 wrote:

(In reply to Andre Klapper from comment #1)

What are "unviewed changes"?

Pages that have not be visited by a user. Same as bolding and green bullets. It can be annoying if you have a lot of pages watchlisted to have to find the un-viewed changes

This is maybe currently being solved by Scoring-platform-team in one of the following projects (I don't know which one, I don't understand project hierarchy there): MediaWiki-extensions-ORES, ORES, Edit-Review-Improvements, Edit-Review-Improvements-Integrated-Filters, Edit-Review-Improvements-RC-Page, Edit-Review-Improvements-ReviewStream

Ping to @Trizek-WMF

It is possible to monitor all unseen changes on your watchlist, using the Beta feature "New filters for edit review". If you visit a page, that page will disappear from the results.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 9 2017, 1:45 PM
Dvorapa closed this task as Resolved.Nov 9 2017, 2:21 PM
Dvorapa claimed this task.

Solved by T163964

Dvorapa removed Dvorapa as the assignee of this task.Nov 9 2017, 2:21 PM

Thanks for closing this @Dvorapa.

Good idea, but not helpful until a lot of tasks will be fixed. Now about 50% of seen edits are unseen edits that were not marked properly.